{
  "name": "vant-js-template",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@vueuse/core": "^9.13.0",
    "@windicss/plugin-scrollbar": "^1.2.3",
    "agora-rtc-sdk-ng": "^4.20.0",
    "axios": "^0.27.2",
    "element-plus": "^2.4.4",
    "qrcode.vue": "^3.4.1",
    "swiper": "5.2.0",
    "tinymce": "^6.8.2",
    "vue": "^3.3.13",
    "vue-cropper": "^1.1.1",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@iconify/json": "^2.2.160",
    "@vitejs/plugin-basic-ssl": "^0.1.2",
    "@vitejs/plugin-vue": "^3.2.0",
    "@vue-macros/reactivity-transform": "^0.4.2",
    "sass": "^1.69.5",
    "unplugin-auto-import": "^0.11.5",
    "unplugin-icons": "^0.14.15",
    "unplugin-vue-components": "^0.22.12",
    "vite": "^3.2.7",
    "vite-plugin-windicss": "^1.9.2",
    "windicss": "^3.5.6"
  }
}
